--- 
vendor: "ESRI"
id: "58"
title: "Zoneamento urbanístico - PDU 2018"
properties: 
  sigla: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  nome: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  linkTabela: 
    type: "string"
    esriLength: 120
    esriType: "esriFieldTypeString"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  ano: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  ZEIU: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.vitoria.es.gov.br/arcgis/rest/services/Opendata/HubGeoweb/OGCFeatureServer/collections/58/queryables"